glibc问题。

为当前最终发行版之前的所有版本提供支持
回复
头像
yang119345
帖子: 570
注册时间: 2005-06-19 14:22
来自: 上海
送出感谢: 0
接收感谢: 1 次
联系:

glibc问题。

#1

帖子 yang119345 » 2005-12-17 16:54

*** glibc detected *** corrupted double-linked list: 0xb7fba938 ***

:( 请问如何解决。我的lumaqq ,gnome都起动不了。。郁闷
回复

回到 “老旧版本支持”